
# Program: rectanglePerimeter01
# Objective: Calculate the perimeter of a rectangle using floats.
# Author: Edward Bigos
# Date: 2025-0923

print("\nCalculate the perimeter of a rectangle\n")

length = input("Enter a value for length: ")
#print(type(length))
length = float(length)
# print(type(length))

width = float(input("Enter a value for width:  "))

perimeter = 2 * (length + width)

print("\n")

print("The perimeter is",perimeter)
print(f"The perimeter is {perimeter}")
print(f"The perimeter of length {length} and width {width} is {perimeter}")
